Computer Security
[EN] securityvulns.ru no-pyccku


IBM AIX libodm buffer overflow
Published:11.07.2007
Source:
SecurityVulns ID:7913
Type:local
Threat Level:
5/10
Description:Buffer overflow on ODMPATH environment variable parsing.
Affected:IBM : AIX 5.3
Original documentdocumentIDEFENSE, iDefense Security Advisory 07.09.07: IBM AIX libodm ODMPATH Stack Overflow Vulnerability (11.07.2007)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod